/* Major Event Module */
#majorEvent { float: left; border: 1px solid #e1191e; width: auto; margin: 0 10px 20px; padding: 0 0 20px 0; }
#majorEvent h2 {
	text-align: center; text-transform: capitalize; background: #e1191e; color: #fff;
	font-size: 12px; padding: 10px 0;
}
#majorEvent h3 { padding: 20px; }
#majorEvent h3 a { color: #000; }
#majorEvent h3 span { display: block; padding: 5px 0; padding: 0 0 15px 0; font-size: 20px; color: #000; }
#majorEvent h3 img { float: left; display: inline; width: 360px; height: 200px; }
#majorEvent p,
#majorEvent ul,
#majorEvent h4 { margin: 10px 10px 10px 400px; font-size: 12px; }
#majorEvent p { margin-top: -20px; }
#majorEvent ul li {
	list-style-type: none; display: inline; float: left; width: 210px; padding: 3px 10px;
	background: url("/i/news/v10/gfx/bluebullet.gif") no-repeat scroll 0 8px transparent;
}


/* Hamilton Ticker */
#lseTicker { width: 760px; margin: 0px 10px 10px 10px; overflow: hidden; position: relative; float: left;} 
#lseTicker a { color: #115278 !important; }
#lseTicker.ticker ul li span:nth-child(2) { width: 495px; height: 25px; }
#lseTicker.ticker ul li span:nth-child(2) em { width: 455px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.ticker.cbccarousel ul li { background-color: #ececec; }
.ticker.cbccarousel .controlscontainer { width: 125px !important; background-color: #ECECEC; }
.ticker.cbccarousel .controlscontainer .prev,
.ticker.cbccarousel .controlscontainer .pause,
.ticker.cbccarousel .controlscontainer .play,
.ticker.cbccarousel .controlscontainer .next { margin: 0 13px; }



.weather-widget {
	float: right;
	height: 25px;
	margin: 0 10px 10px 0;
}
.weather-widget .weather-icon {
	float: left;
	margin-top: -6px;
}
.weather-widget .weather-icon img {
	height: 32px;
	width: auto;
}
.weather-widget .weather-celsius {
	float: left;
	font-weight: bold;
	font-size: 14px;
	line-height: 25px;
	padding: 0 10px 0 5px;
}
.weather-widget .weather-more {
	float: left;
	font-size: 11px;
	line-height: 25px;
}
@media screen and (max-width: 1001px) {
	
	#lseTicker { width: 542px; }
	#lseTicker.ticker ul li span:nth-child(2) { width: 277px; height: 25px; }
	#lseTicker.ticker ul li span:nth-child(2) em { width: 237px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }	
}

@media screen and (max-width: 767px) {
 
 
	/* Major Event Module */
	#majorEvent { padding: 0; }
	#majorEvent h3 { padding: 0; margin: 10px; overflow: hidden; }
	#majorEvent h3 a { color: #000; }
	#majorEvent h3 img { float: none; display: block; width: 278px; height: auto; margin: 0 auto; }
	#majorEvent p,
	#majorEvent ul,
	#majorEvent h4 { margin: 10px; }
	#majorEvent ul li { display: block; float: none; width: auto; }

	/* Hamilton Ticker */
	#lseTicker { width: 300px; margin: 0 10px 10px 10px; }
	#lseTicker a { color: #115278 !important; }
	#lseTicker .canvas { width: 300px !important; }
	#lseTicker.ticker ul li span:nth-child(2) { width: auto; height: auto; }
	#lseTicker.ticker ul li span:nth-child(2) em { padding: 0 10px; width: 280px; overflow: hidden; white-space: normal; text-overflow: clip; }		
	.ticker,
	.canvas { height: 100px; overflow: visible; }
	.ticker ul.slides { width: 300px; height: 100px; overflow: hidden; }
	.ticker.cbccarousel ul li { background-color: #ECECEC; height: 100px; width: 300px; }
	.ticker ul li span:first-child { width: 300px; }
	.ticker ul li span { display: block; margin: 0; width: 300px; }
	.ticker ul li span a { padding: 0 10px; }
	.ticker.cbccarousel .controlscontainer {
		width: 100px !important; top: 75px; right: 1px; height: 20px; overflow: hidden;
		}
	.ticker.cbccarousel .controlscontainer .prev,
	.ticker.cbccarousel .controlscontainer .pause,
	.ticker.cbccarousel .controlscontainer .play,
	.ticker.cbccarousel .controlscontainer .next { margin: 0 9px; }
	
}